@font-face {
  font-family: "Helvetica Neue";
  src: url("../fonts/HelveticaNeueBoldCondensed.eot");
  src: local("Helvetica Neue Condensed Bold"), local("HelveticaNeueBoldCondensed"), url("../fonts/HelveticaNeueBoldCondensed.eot?#iefix") format("embedded-opentype"), url("../fonts/HelveticaNeueBoldCondensed.woff2") format("woff2"), url("../fonts/HelveticaNeueBoldCondensed.woff") format("woff"), url("../fonts/HelveticaNeueBoldCondensed.ttf") format("truetype");
  font-weight: 700;
}
@font-face {
  font-family: "HelveticaNeueCyr";
  src: url("../fonts/HelveticaNeueCyr-Bold.eot");
  src: local("HelveticaNeueCyr-Bold"), url("../fonts/HelveticaNeueCyr-Bold.eot?#iefix") format("embedded-opentype"), url("../fonts/HelveticaNeueCyr-Bold.woff2") format("woff2"), url("../fonts/HelveticaNeueCyr-Bold.woff") format("woff"), url("../fonts/HelveticaNeueCyr-Bold.ttf") format("truetype");
  font-weight: 700;
}
@font-face {
  font-family: "HelveticaNeueCyr";
  src: url("../fonts/HelveticaNeueCyr-Medium.eot");
  src: local("HelveticaNeueCyr-Medium"), url("../fonts/HelveticaNeueCyr-Medium.eot?#iefix") format("embedded-opentype"), url("../fonts/HelveticaNeueCyr-Medium.woff2") format("woff2"), url("../fonts/HelveticaNeueCyr-Medium.woff") format("woff"), url("../fonts/HelveticaNeueCyr-Medium.ttf") format("truetype");
  font-weight: 500;
}
@font-face {
  font-family: "Helvetica";
  src: url("../fonts/HelveticaRegular.ttf"), url("../fonts/HelveticaRegular.eot?iefix") format("embedded-opentype"), url("../fonts/HelveticaRegular.ttf") format("truetype"), url("../fonts/HelveticaRegular.woff") format("woff"), url("../fonts/HelveticaRegular.otf") format("opentype");
  font-weight: 400;
}
@font-face {
  font-family: "Ubuntu";
  src: url("../fonts/ubuntu.woff2") format("woff2"), url("../fonts/ubuntu.woff") format("woff");
}
@media only screen and (max-width: 1200px) and (max-aspect-ratio: 1024/695) {
  section {
    padding-top: 8.333vw;
  }
  .anchor {
    top: -27.865vw;
  }
  .container {
    width: 92.188vw;
  }
  h2 {
    font-weight: 700;
    font-size: 4.688vw;
    line-height: 6.51vw;
    margin-bottom: 6.51vw;
  }
  .button-filled{
    font-weight: 400;
    font-size: 2.083vw;
    line-height: 3.385vw;
    border-radius: 3.646vw;
    padding: 0 3.906vw;
  }
  .button-stroked {
    font-weight: 400;
    font-size: 2.083vw;
    line-height: 3.385vw;
    padding: 0 3.906vw;
    border: 0.13vw solid #08c3dc;
    border-radius: 3.646vw;
  }
  .button-stroked:hover {
    border: 0.521vw solid #0ca4b9;
    color: #0ca4b9;
    font-weight: 700;
  }
  .contact-icons {
    display: flex;
  }
  .contact-icons .contact-icon {
    width: 5.208vw;
  }
  /*   HEADER   */
  .header {
    filter: drop-shadow(0vw 0.521vw 2.604vw rgba(31, 95, 123, 0.08));
  }
  .header .header__top {
    width: 100vw;
    height: 14.453vw;
    padding: 0 3.906vw;
    border-bottom: 0.13vw solid #f4fcff;
  }
  .header .logo {
    width: 10.417vw;
    margin: 0;
  }
  .header .header__name {
    display: none;
  }
  .header .phone {
    font-weight: 400;
    font-size: 4.688vw;
    line-height: 5.208vw;
    margin: 0 3.646vw 0 0;
    gap: 1.823vw;
  }
  .header .phone .icon {
    width: 3.125vw;
  }
  .header .langs-wrapper {
    width: 6.771vw;
  }
  .header .langs-wrapper .arrow {
    display: block;
    width: 3.125vw;
    transition: 0.3s ease-out;
    cursor: pointer;
  }
  .header .langs-wrapper .arrow.clicked {
    transform: scaleY(-1);
  }
  .header .langs {
    flex-direction: column;
    width: 3.646vw;
    height: 3.125vw;
    overflow: hidden;
    transition: 0.3s ease-out;
    gap: 1.302vw;
  }
  .header .langs.clicked {
    overflow: visible;
  }
  .header .lang-item {
    width: 3.646vw;
    height: 3.125vw;
  }
  .header .lang-item.active {
    width: 3.646vw;
    padding: 0;
    background-color: transparent;
    border-radius: 0;
    order: -1;
  }
  .header .lang-item.active img {
    margin-top: 0.26vw;
    height: 2.604vw;
  }
  .header .header__bottom {
    width: 100vw;
    height: 13.542vw;
    padding: 0 3.906vw;
  }
  .header .header__menu.show .menu-wrapper {
    opacity: 1;
    visibility: visible;
  }
  .header .header__menu.show .menu-window {
    transform: translateX(0);
  }
  .header .burger-wrapper {
    display: flex;
    align-items: center;
    gap: 1.563vw;
    cursor: pointer;
  }
  .header .burger {
    width: 5.208vw;
  }
  .header .burger-name {
    font-weight: 500;
    font-size: 2.344vw;
    line-height: 3.646vw;
    font-family: "HelveticaNeueCyr", "Helvetica Neue";
    color: #08c3dc;
  }
  .header .menu-wrapper {
    opacity: 0;
    visibility: hidden;
    transition: opacity 0.3s ease-out;
    position: fixed;
    width: 100vw;
    height: 100vh;
    left: 0;
    top: 0;
    z-index: 1000;
    background: rgba(52, 50, 50, 0.3019607843);
    cursor: default;
    overflow-y: auto;
    scrollbar-width: thin;
  }
  .header .menu-wrapper::-webkit-scrollbar {
    width: thin;
  }
  .header .menu-wrapper .close,
  .header .menu-wrapper .phone,
  .header .menu-wrapper .contact-icons,
  .header .menu-wrapper .button-filled {
    display: flex;
  }
  .header .menu-window {
    width: 38.542vw;
    height: 97.005vw;
    background: #ffffff;
    border-right: 0.13vw solid #0ca4b9;
    padding: 6.51vw 2.344vw;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    position: relative;
    visibility: visible;
    transform: translateX(-100%);
    transition: transform 0.3s ease-out;
  }
  .header .close {
    position: absolute;
    top: 3.906vw;
    right: 3.906vw;
    width: 3.125vw;
    cursor: pointer;
  }
  .header .menu {
    width: 31.12vw;
    padding-bottom: 4.557vw;
    border-bottom: 0.13vw solid #0ca4b9;
    flex-direction: column;
    gap: 3.906vw;
    margin: 0 auto;
  }
  .header .menu-item a {
    font-weight: 500;
    font-size: 2.344vw;
    line-height: 3.646vw;
  }
  .header .menu-wrapper .phone {
    font-weight: 400;
    font-size: 2.083vw;
    line-height: 5.208vw;
    margin: 4.427vw auto 2.083vw;
  }
  .header .menu-wrapper .button-filled {
    min-width: 33.854vw;
    height: 6.51vw;
    margin: 0 auto 3.125vw;
  }
  .header .menu-wrapper .contact-icons {
    gap: 3.906vw;
    justify-content: center;
  }
  .header .button-filled {
    min-width: 29.036vw;
    height: 6.51vw;
    margin-bottom: 0.781vw;
  }
  /*   POP-UPS   */
  .pop-up .wrapper {
    width: 100vw;
    height: 100vh;
  }
  .pop-up .window {
    border-radius: 2.604vw;
  }
  .pop-up .close {
    top: 3.906vw;
    right: 3.906vw;
    width: 3.125vw;
    height: 3.125vw;
  }
  .pop-up .pop-up__text {
    font-weight: 400;
    font-size: 2.083vw;
    line-height: 3.385vw;
  }
  .pop-up .input-wrapper label {
    font-weight: 400;
    font-size: 1.563vw;
    line-height: 2.083vw;
    margin-bottom: 0.521vw;
    top: 1.042vw;
    left: 2.604vw;
  }
  .pop-up .form-input,
  .pop-up .form-textarea,
  .pop-up.booking .form-input,
.booking.pop-up .captachinput{
    font-weight: 400;
    font-size: 2.083vw;
    line-height: 2.344vw;
    border-radius: 1.563vw;
    padding: 3.646vw 2.604vw 1.302vw;
    height: 7.292vw;
  }
  .pop-up .form-input.valid,
  .pop-up .form-textarea.valid,
  .pop-up.booking .form-input.valid,
.booking.pop-up .captachinput.valid {
    border: 0.13vw solid #08c3dc;
  }
  .pop-up .form-lines {
    gap: 2.604vw;
  }
  .pop-up .recaptcha .wpcf7-not-valid-tip {
    font-size: 1.563vw;
    line-height: 2.083vw;  
  }
  .pop-up .validation {
    font-weight: 400;
    font-size: 1.563vw;
    line-height: 2.083vw;
    gap: 1.042vw;
    margin-top: 1.042vw;
  }
  .pop-up .validation .icon {
    width: 2.083vw;
    height: 2.083vw;
  }
  .pop-up .button-filled,
  .booking #fbuilder .pbSubmit{
    min-width: 26.042vw;
    height: 7.813vw;
  }
  .pop-up .bg-picture1 {
    width: 11.328vw;
    top: 6.12vw;
  }
  .pop-up .bg-picture2 {
    width: 12.63vw;
    top: 19.661vw;
  }
  /*   POP-UP BOOKING   */
  .booking .wrapper {
    overflow-y: auto;
    align-items: flex-start;
  }
  .booking .window {
    width: 92.448vw;
    min-height: 78.125vw;
    box-shadow: 0.13vw 0.521vw 2.344vw rgba(38, 83, 89, 0.08);
    padding: 6.51vw 3.906vw 7.682vw 6.51vw;
    margin: 32.422vw 0 30.078vw 0.26vw;
  }
  .booking .booking__container {
    gap: 3.646vw;
  }
  .booking .booking__photo {
    width: 30.469vw;
    height: 52.083vw;
    border-radius: 1.563vw;
  }
  .booking .booking__header {
    font-weight: 700;
    font-size: 3.646vw;
    line-height: 4.948vw;
    margin-bottom: 1.042vw;
  }
 .booking__text {
  font-size: 3.125vw;
  line-height: 4.427vw;
  margin: 5.208vw 0 3.125vw;
}
   .booking .button-filled{
    font-weight: 400;
    font-size: 2.083vw;
    line-height: 3.385vw;
     margin-top: 7.031vw;
  }
  .booking.pop-up .form-input,
  .booking.pop-up .captachinput{
    border-radius: 1.563vw;
    padding: 3.646vw 2.604vw 1.302vw;
    height: 7.292vw;
  }
  .booking .user-captcha img {
    width: 16.927vw;
}
 .booking .form-top label,
 .booking .booking_form label.wpdev-list-item-label,
 .booking .booking_form label.wpdev-list-item-label:hover {
    font-size: 2.083vw;
    line-height: 3.385vw;
  }
  .booking .form-top label::before {
    content: "";
    width: 3.125vw;
    height: 3.125vw;
    border: 0.13vw solid #deedef;
    border-radius: 0.521vw;
    margin-right: 1.563vw;
  }
  .booking .form-top input:hover + label::before {
    border: 0.13vw solid #08c3dc;
  }
  .booking .form-lines {
    margin-top: 2.604vw;
}
 .booking form .booking__block {
    width: 53.516vw;
    margin-right: 0.13vw;
  }
  .booking .booking__header {
    font-size: 3.125vw;
    line-height: 4.427vw;
    margin-bottom: 2.214vw;
  }
  .booking .datepick-inline .datepick-header {
    gap: 1.042vw;

  }

  
  
  
  
  
  .booking #fbuilder .slotsCalendar {
    margin-top: 3.125vw;
  }
  .booking #fbuilder .slotsCalendar .slots {
    column-gap: 2.604vw;
  }
  .booking #fbuilder .slots div {
    padding: 0.911vw 2.083vw 1.172vw;
    border: 0.13vw solid #3a424d;
    border-radius: 1.563vw;  
  }
  .booking #fbuilder .slots div a {
    font-size: 2.344vw;
    line-height: 3.646vw;   
  }
  .booking #fbuilder .slots div:hover {
    background-color: #e6f2f5 ;
    border: 0.13vw solid transparent;
  }
  .booking #fbuilder .slots div:hover a {
    background-color: transparent;
  }
  .booking #fbuilder .slots .htmlUsed.currentSelection,
  .booking #fbuilder .slots .htmlUsed.currentSelection:hover{
    padding: 0.911vw 2.083vw 1.172vw;
    border: 0.13vw solid transparent;
  }
  .booking .ahb_m #fbuilder .ui-datepicker {
      margin-bottom: 5.208vw;
  }
  .booking .ui-datepicker-title {
    font-weight: 700;
    font-size: 3.646vw;
    line-height: 4.948vw;
    gap: 1.042vw;
    margin-bottom: 2.604vw;  
  }
  .booking .ahb_m #fbuilder .ui-datepicker-next,
  .booking .ahb_m #fbuilder .ui-datepicker-prev {
    width: 3.125vw;
    height: 3.125vw;
  }
  .booking .ahb_m2 #fbuilder td a, .ahb_m2 #fbuilder td span,
  .booking .ahb_m #fbuilder .ui-datepicker-calendar .ui-state-default {
    max-width: 6.042vw !important;
    max-height: 8.854vw !important;
    width: 6.042vw;
    padding: 1.302vw;
    border-radius: 1.042vw;
    font-size: 2.344vw;
    line-height: 3.646vw;
  }

  .booking .button-filled {
    margin-left: 0;
  }
  /*   POP-UP RECALLING   */
  .recalling .window {
    width: 75.521vw;
    height: 72.396vw;
    padding: 7.292vw 7.813vw 7.813vw;
  }
  .recalling .recalling__header {
    font-weight: 700;
    font-size: 3.125vw;
    line-height: 4.427vw;
    margin-bottom: 5.859vw;
  }
  .recalling .input-wrapper {
    width: 59.896vw;
  }
  .recalling .form-input {
    height: 7.292vw;
  }
  .recalling .form-line .input-wrapper {
    width: 40.365vw;
  }
  .recalling .button-filled {
    margin: 5.859vw auto 0;
  }
  /*   POP-UP SERVICING   */
  .servicing .window {
    width: 92.318vw;
    margin: 14.453vw 0;
    padding-bottom: 7.813vw;
  }
  .servicing .servicing__header {
    font-weight: 700;
    font-size: 2.344vw;
    line-height: 3.646vw;
    border-radius: 2.604vw;
    padding: 6.185vw 0 4.102vw;
  }
  .servicing .servicing__container {
    padding: 5.208vw 5.208vw 3.906vw;
    flex-direction: column;
    gap: 3.906vw;
  }
  .servicing .close {
    top: -5.729vw;
    right: 0;
  }
  .servicing .servicing__box {
    width: 100%;
    height: 27.083vw;
    box-shadow: 0vw 0.521vw 2.604vw rgba(31, 95, 123, 0.08);
    border-radius: 1.563vw;
    display: flex;
    align-items: flex-start;
    gap: 2.604vw;
  }
  .servicing .servicing__photo {
    width: 39.648vw;
    height: 27.083vw;
  }
  .servicing .servicing__photo img {
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
  }
  .servicing .servicing__video-caption {
    margin-top: 3.906vw;
    margin-bottom: 0;
    gap: 2.604vw;
    padding: 0 3.906vw 0 0;
  }
  .servicing .servicing__video-caption .video-icon {
    width: 5.208vw;
  }
  .servicing .servicing__video-name {
    font-weight: 400;
    font-size: 2.083vw;
    line-height: 3.385vw;
    width: 27.93vw;
    font-family: "Helvetica";
  }
  .servicing .servicing__text {
    width: 100%;
    gap: 0.651vw;
  }
  .servicing .servicing__text .pop-up__text {
    font-weight: 400;
    font-size: 2.083vw;
    line-height: 3.385vw;
  }
  .servicing .button-filled {
    min-width: 40.365vw;
    height: 8.203vw;
  }
  /*   POP-UP CHECKING  */
  .checking .wrapper {
    align-items: flex-start;
  }
  .checking .window {
    width: 91.146vw;
    height: 91.146vw;
    margin: 24.74vw 0;
  }
  .checking .checking__block {
    width: 100%;
    padding: 5.859vw 10.417vw 6.51vw 6.51vw;
  }
  .checking .checking__header {
    font-weight: 700;
    font-size: 3.125vw;
    line-height: 4.427vw;
    text-align: center;
  }
  .checking .checking__subheader {
    margin-top: 1.563vw;
  }
  .checking .checking__question {
    font-weight: 500;
    font-size: 2.344vw;
    line-height: 3.646vw;
    margin-top: 2.083vw;
  }
  .checking .custom-radio + label::before {
    content: "";
    width: 3.125vw;
    height: 3.125vw;
    flex-grow: 0;
    border: 0.13vw solid #08c3dc;
    margin-right: 1.563vw;
  }
  .checking .answers-list {
    margin-top: 2.995vw;
    gap: 2.083vw;
  }
  .checking .question-number {
    margin-bottom: 3.906vw;
    margin-right: 3.255vw;
  }
  .checking .current {
    font-weight: 700;
    font-size: 6.25vw;
    line-height: 7.031vw;
  }
  .checking .total {
    font-weight: 400;
    font-size: 2.344vw;
    line-height: 3.646vw;
  }
  .checking .button-container {
    gap: 2.604vw;
    margin-left: 3.255vw;
  }
  .checking .button-container .button-stroked,
  .checking .button-container .button-filled {
    font-weight: 400;
    font-size: 2.344vw;
    line-height: 3.646vw;
    min-width: 32.552vw;
    height: 7.292vw;
  }
  .checking .checking__picture {
    display: none;
  }
  .checking-result .window {
    width: 91.146vw;
    gap: 5.859vw;
    padding: 6.51vw 7.031vw 8.333vw 6.51vw;
  }
  .checking-result .checking__header {
    font-weight: 700;
    font-size: 3.906vw;
    line-height: 5.208vw;
    margin-left: 23.177vw;
  }
  .checking-result .checking__block {
    gap: 4.167vw;
  }
  .checking-result .checking__box {
    width: 19.792vw;
    height: 19.792vw;
    border-radius: 2.604vw;
  }
  .checking-result .checking__subheader {
    font-weight: 700;
    font-size: 3.906vw;
    line-height: 5.208vw;
    margin-bottom: 2.214vw;
  }
  .checking-result .pop-up__text {
    color: #000000;
  }
  .checking-error .window {
    height: 52.083vw;
  }
  .checking-error .checking__box .icon {
    width: 11.198vw;
    margin-top: 0.26vw;
  }
  .checking-success .window {
    height: 59.896vw;
  }
  .checking-success .result {
    font-weight: 700;
    font-size: 2.344vw;
    line-height: 3.646vw;
  }
  .checking-success .result b {
    font-size: 6.771vw;
    line-height: 7.813vw;
  }
  .checking-success .result .icon {
    width: 11.198vw;
  }
  .checking-success .button-filled {
    font-weight: 400;
    font-size: 2.344vw;
    line-height: 3.646vw;
    margin-top: 0.13vw;
    min-width: 40.365vw;
    height: 8.203vw;
  }
  /*   POP-UP FEEDBACKING   */
  .feedbacking .window {
    width: 88.151vw;
    min-height: 120.052vw;
    padding: 6.51vw 6.51vw 4.427vw;
    margin-top: 13.021vw;
    margin-bottom: 7.552vw;
  }
  .feedbacking .total-validation {
    margin-top: 6.51vw;
  }
  .feedbacking .feedbacking__header {
    font-weight: 700;
    font-size: 6.25vw;
    line-height: 7.031vw;
    margin-bottom: 2.604vw;
  }
  .feedbacking .feedbacking__text {
    font-weight: 400;
    font-size: 3.125vw;
    line-height: 4.427vw;
    margin-bottom: 5.208vw;
  }
  .feedbacking .input-wrapper:nth-child(2) {
    width: 49.609vw;
  }
  .feedbacking .input-wrapper:nth-child(4) {
    width: 100%;
  }
  .feedbacking .rating {
    margin: 5.208vw 0 3.906vw;
  }
  .feedbacking .form-text {
    font-weight: 500;
    font-size: 2.344vw;
    line-height: 3.646vw;
    margin-left: 0.781vw;
    margin-bottom: 0.521vw;
  }
  .feedbacking .form-rating {
    width: 19.531vw;
  }
  .feedbacking .rating label::before {
    content: "";
    width: 3.906vw;
    height: 3.906vw;
  }
  .feedbacking .form-textarea {
    padding: 4.167vw 2.604vw 1.563vw;
    height: 28.646vw;
    border-radius: 1.042vw;
  }
  .feedbacking .recaptcha {
    margin-top: 3.906vw;
    margin-bottom: 6.51vw;
  }
  .feedbacking form>p {
    margin-top: 6.51vw;
  }
  .feedbacking .button-filled {
    font-weight: 400;
    font-size: 2.344vw;
    line-height: 3.646vw;
    min-width: 32.552vw;
    height: 7.292vw;
  }
  .feedbacking-end .window {
    width: 82.031vw;
    height: 50.13vw;
    box-shadow: 0.13vw 0.521vw 2.344vw rgba(38, 83, 89, 0.08);
    margin-top: 0.13vw;
  }
  .feedbacking-end .feedbacking__block {
    width: 53.516vw;
    margin-bottom: 3.516vw;
    margin-left: 3.776vw;
  }
  .feedbacking-end .feedbacking__header {
    font-weight: 700;
    font-size: 3.906vw;
    line-height: 5.208vw;
    margin-bottom: 2.083vw;
  }
  .feedbacking-end .pop-up__text {
    font-weight: 400;
    font-size: 2.344vw;
    line-height: 3.646vw;
    color: #000000;
  }
  /*   SECTION MAIN   */
  .main {
    padding-top: 27.865vw;
  }
  .main .main__wrapper {
    padding: 5.208vw 0;
  }
  .main .main__block {
    width: 44.792vw;
    margin-right: 2.604vw;
    padding-bottom: 5.208vw;
  }
  .main .main__header {
    font-weight: 700;
    font-size: 3.646vw;
    line-height: 4.948vw;
    margin-bottom: 4.948vw;
  }
  .main .main__text {
    font-weight: 400;
    font-size: 2.604vw;
    line-height: 3.906vw;
    width: 44.792vw;
    margin-bottom: 5.208vw;
  }
  .main .button-filled {
    min-width: 29.036vw;
    height: 6.51vw;
  }
  .main .button-filled.desktop {
    display: none;
  }
  .main .button-filled.tablet {
    display: flex;
  }
  .main .slider-wrap {
    width: 44.792vw;
    height: 64.583vw; 
    position: relative;
  }

  .main .main__slider {
    width: 44.792vw;
    height: 55.99vw;
    border-radius: 1.563vw;
    position: static;
    -webkit-mask-image: none;
  }
  .main .main__slide {
    width: 44.792vw;
    height: 55.99vw;
    border-radius: 1.563vw;
    overflow: hidden;
    -webkit-mask-image: -webkit-radial-gradient(white, black);
  }
  .main .main__pagination {
    bottom: 0;
    height: 5.208vw;
  }
  .main .pagination-box {
    gap: 2.865vw;
    height: 5.208vw;
    padding: 0;
    background: transparent;
    -webkit-backdrop-filter: none;
            backdrop-filter: none;
    border-radius: 0;
  }
  .main .prev,
  .main .next {
    width: 5.208vw;
    height: 5.208vw;
    border: 0.13vw solid #08c3dc;
  }
  .main .prev img,
  .main .next img {
    width: 3.125vw;
  }
  .main .dots {
    gap: 2.604vw;
  }
  .main .swiper-pagination-bullet {
    width: 1.563vw;
    height: 1.563vw;
  }
  .main .main__info {
    padding: 2.604vw 0;
  }
  .main .info-item {
    border-right: 0.26vw solid #ffffff;
  }
  .main .info-item:first-child {
    padding: 1.953vw 2.604vw 1.953vw 0;
  }
  .main .info-item:nth-child(2) {
    padding: 2.344vw 2.604vw 2.344vw 2.344vw;
  }
  .main .item-text {
    font-weight: 700;
    font-size: 3.125vw;
    line-height: 4.427vw;
  }
  .main .item-text.desktop {
    display: none;
  }
  .main .contact-icons {
    gap: 2.604vw;
  }
  .main .main__recall {
    gap: 2.083vw;
  }
  .main .main__recall .icon {
    width: 3.125vw;
  }
  .main .main__social {
    padding: 1.953vw 0 1.953vw 2.344vw;
  }
  .main .main__social .contact-icons {
    gap: 2.604vw;
  }
  /*   SECTION ABOUT   */
  .about {
    padding-bottom: 4.557vw;
  }
  .about .about__wrapper {
    flex-direction: column;
    gap: 5.208vw;
    margin-bottom: 0;
  }
  .about .about__block {
    width: 92.188vw;
  }
  .about .about__header {
    margin-bottom: 5.208vw;
  }
  .about .about__name {
    font-weight: 700;
    font-size: 3.646vw;
    line-height: 4.948vw;
    margin-bottom: 2.083vw;
  }
  .about .about__text {
    font-weight: 400;
    font-size: 2.083vw;
    line-height: 3.385vw;
    margin-bottom: 1.563vw;
  }
  .about .about__general-text {
    font-weight: 700;
    font-size: 2.344vw;
    line-height: 3.646vw;
    margin: 3.125vw 0;
  }
  .about .about__bio {
    width: 92.188vw;
    display: grid;
  }
  .about .about-doctor__list {
    width: 92.188vw;
    height: 33.073vw;
    margin-bottom: 0;
  }
  .about .about-doctor__list-item .desktop {
    display: none;
  }
  .about .about__button {
    font-weight: 400;
    font-size: 2.083vw;
    line-height: 120%;
    letter-spacing: 0.26vw;
    gap: 2.604vw;
    margin-right: 0;
  }
  .about .about__button .icon {
    width: 3.125vw;
  }
  .about .about__photos {
    width: 48.828vw;
    height: 74.87vw;
    border-radius: 2.604vw;
    align-self: flex-end;
    margin-right: -3.906vw;
  }
  .about .about__photo-item {
    width: 48.828vw;
    height: 74.87vw;
  }
  .about .pagination-wrapper {
    height: 5.859vw;
    top: 65.885vw;
  }
  .about .pagination {
    gap: 3.125vw;
    width: 17.839vw;
    height: 5.859vw;
    -webkit-backdrop-filter: blur(0.651vw);
            backdrop-filter: blur(0.651vw);
    border-radius: 7.161vw;
  }
  .about .swiper-pagination-bullet {
    width: 1.563vw;
    height: 1.563vw;
  }
  .about .about__facts {
    width: 44.922vw;
    flex-direction: column;
    margin-top: -74.87vw;
    gap: 1.563vw;
  }
  .about .about__fact-item:first-child {
    width: 44.922vw;
    margin-right: 0;
  }
  .about .about__fact-item:first-child .about__fact-text {
    padding-bottom: 2.474vw;
  }
  .about .about__fact-item:first-child .shadow {
    right: 0;
  }
  .about .about__fact-item:nth-child(2) {
    width: 44.922vw;
  }
  .about .about__fact-item:nth-child(2) .about__fact-text {
    padding-bottom: 0.781vw;
    padding-right: 1.172vw;
  }
  .about .about__fact-item:nth-child(2) .shadow {
    right: 0;
  }
  .about .about__fact-item:nth-child(3) {
    width: 44.922vw;
  }
  .about .about__fact-item:nth-child(3) .about__fact-text {
    padding-bottom: 1.953vw;
  }
  .about .about__fact-item:nth-child(3) .shadow {
    right: 0;
  }
  .about .about__fact-num {
    font-weight: 700;
    font-size: 5.208vw;
    line-height: 6.51vw;
    margin-bottom: 1.563vw;
  }
  .about .about__fact-text {
    font-weight: 400;
    font-size: 2.083vw;
    line-height: 3.385vw;
  }
  .about .shadow {
    font-weight: 700;
    font-size: 15.625vw;
    line-height: 15.625vw;
    top: unset;
    bottom: 0;
  }
  .about .about-doctor__subheader,
  .about-doctor .about-doctor__subheader {
    font-weight: 700;
    font-size: 2.344vw;
    line-height: 3.646vw;
    margin-bottom: 1.693vw;
  }
  .about .about-doctor__list,
  .about-doctor .about-doctor__list {
    gap: 3.125vw;
  }
  .about .about-doctor__list-item,
  .about-doctor .about-doctor__list-item {
    font-weight: 400;
    font-size: 2.083vw;
    line-height: 3.385vw;
    padding-right: 1.302vw;
    padding-left: 1.563vw;
  }
  .about .about-doctor__list-item::before,
  .about-doctor .about-doctor__list-item::before {
    content: "";
    top: 0.911vw;
    width: 0.781vw;
    height: 0.781vw;
  }
  /*   POP-UP ABOUT-DOCTOR   */
  .about-doctor .window {
    margin-top: 17.969vw;
    width: 89.714vw;
    height: auto;
    margin-bottom: 1.172vw;
  }
  .about-doctor .about-doctor__header {
    font-weight: 700;
    font-size: 3.125vw;
    line-height: 4.427vw;
    border-radius: 2.604vw;
    overflow: hidden;
    padding: 4.688vw 0 3.906vw;
  }
  .about-doctor .about-doctor__container {
    padding: 5.208vw 5.208vw 7.813vw;
  }
  .about-doctor .about-doctor__list {
    width: 79.297vw;
  }
  .about-doctor .close {
    top: -5.469vw;
    right: 0;
  }
  /*   SECTION SERVICES   */
  .services .services__list {
    gap: 2.604vw;
  }
  .services .services__item {
    padding: 2.344vw 2.083vw;
    gap: 2.083vw;
    max-width: 44.792vw;
    height: 22.005vw;
    border-radius: 1.563vw;
  }
  .services .services__item .icon {
    width: 17.318vw;
    height: 17.318vw;
  }
  .services .services__item svg {
    width: 3.125vw;
    height: 3.125vw;
    right: 2.083vw;
    bottom: 2.344vw;
  }
  .services .services__item-text {
    font-weight: 500;
    font-size: 2.083vw;
    line-height: 3.646vw;
    width: 21.224vw;
  }
  /*   SECTION CHECK   */
  .check .check__header {
    margin-top: 0;
  }
  .check .check__tests {
    width: 96.094vw;
    padding-right: 2.604vw;
    gap: 2.604vw;
    overflow-x: auto;
    scrollbar-width: none;
  }
  .check .check__tests::-webkit-scrollbar {
    width: 0;
  }
  .check .check__test-item {
    width: 44.792vw;
    height: 68.49vw;
    border: 0.13vw solid #deedef;
    border-radius: 1.563vw;
  }
  .check .check__test-picture {
    height: 42.969vw;
  }
  .check .check__test-block {
    height: 25.521vw;
    padding: 3.906vw;
  }
  .check .check__test-header {
    font-weight: 700;
    font-size: 2.344vw;
    line-height: 3.646vw;
  }
  .check .button-stroked {
    min-width: 26.042vw;
    height: 6.51vw;
    gap: 1.302vw;
  }
  .check .button-stroked svg {
    width: 3.125vw;
    height: 3.125vw;
  }
  /*   SECTION PRICE   */
  .price .price__block {
    margin-bottom: 5.208vw;
  }
  .price .price__block-top {
    border-radius: 6.51vw;
    padding: 1.823vw 3.906vw;
    gap: 3.906vw;
    margin-bottom: 3.255vw;
  }
  .price .price__block-top .price__service-name,
  .price .price__block-top .price__service-cost {
    font-weight: 700;
    font-size: 2.344vw;
    line-height: 3.646vw;
  }
  .price .price__list {
    display: grid;
    gap: 3.255vw;
  }
  .price .price__list-item {
    border-radius: 6.51vw;
    padding: 2.604vw 3.906vw;
    gap: 3.906vw;
  }
  .price .price__list-item .price__service-name,
  .price .price__list-item .price__service-cost {
    font-weight: 400;
    font-size: 2.083vw;
    line-height: 3.385vw;
  }
  .price .price__service-name {
    width: 40.365vw;
  }
  .price .price__service-cost {
    width: 18.099vw;
  }
  .price .price__service-cost span {
    font-weight: 700;
    font-size: 2.083vw;
    line-height: 4.427vw;
  }
  .price .button-stroked {
    min-width: 29.036vw;
    height: 6.51vw;
  }
  /*   SECTION FEEDBACKS   */
  .feedbacks .feedbacks__top {
    width: 92.188vw;
  }
  .feedbacks .feedbacks__header {
    margin-top: 0.26vw;
  }
  .feedbacks .button-filled {
    min-width: 29.036vw;
    height: 6.51vw;
  }
  .feedbacks .feedbacks__list {
    width: 96.094vw;
    padding-right: 2.604vw;
    gap: 2.604vw;
    margin-bottom: 4.688vw;
    overflow-x: auto;
    scrollbar-width: none;
  }
  .feedbacks .feedbacks__list::-webkit-scrollbar {
    width: 0;
  }
  .feedbacks .feedbacks__list-item {
    width: 60.547vw;
    height: 38.151vw;
    border: 0.13vw solid #deedef;
    box-shadow: 0vw 0.521vw 2.604vw rgba(31, 95, 123, 0.08);
    border-radius: 1.563vw;
    padding: 2.604vw 3.125vw 2.604vw 3.906vw;
  }
  .feedbacks .feedback__item-top {
    margin-bottom: 2.604vw;
    gap: 2.604vw;
  }
  .feedbacks .feedback__item-author {
    font-weight: 700;
    font-size: 2.083vw;
    line-height: 4.427vw;
    width: 35.286vw;
  }
  .feedbacks .feedback__item-rating {
    width: 15.625vw;
  }
  .feedbacks .star {
    width: 3.125vw;
    height: 3.125vw;
  }
  .feedbacks .feedback__item-text {
    font-weight: 400;
    font-size: 2.083vw;
    line-height: 3.385vw;
    height: 13.542vw;
    padding-right: 3.125vw;
    margin-right: -3.125vw;
  }
  .feedbacks .feedback__item-link {
    font-weight: 700;
    font-size: 2.083vw;
    line-height: 3.385vw;
    margin-top: 2.344vw;
  }
  .feedbacks .date {
    height: auto;
    margin-top: 2.995vw;
  }
  .feedbacks .button-stroked {
    min-width: 29.036vw;
    height: 6.51vw;
    justify-self: end;
    margin-right: 3.906vw;
    margin-bottom: 0.781vw;
  }
  /*   SECTION CONTACTS   */
  .contacts .contacts__wrapper {
    flex-wrap: wrap;
    justify-content: flex-start;
    margin-right: 0;
    margin-bottom: 6.51vw;
  }
  .contacts .contacts__header {
    width: 92.188vw;
  }
  .contacts .contacts__info {
    width: 44.922vw;
    margin-left: 0;
    margin-right: 2.474vw;
    display: grid;
    gap: 4.688vw;
  }
  .contacts .contacts__info-item {
    display: grid;
    gap: 2.083vw;
  }
  .contacts .contacts__info-item:first-child {
    margin-bottom: 0.781vw;
  }
  .contacts .contacts__info-item:nth-child(2) {
    width: 34.766vw;
  }
  .contacts .contacts__item-header,
  .contacts .contacts__schedule-header {
    font-weight: 700;
    font-size: 3.125vw;
    line-height: 4.427vw;
    width: auto;
  }
  .contacts .contacts__item-text {
    font-weight: 400;
    font-size: 2.083vw;
    line-height: 3.385vw;
  }
  .contacts .contacts__schedule {
    width: 44.792vw;
  }
  .contacts .contacts__schedule-header {
    width: 44.792vw;
    margin-bottom: 2.083vw;
  }
  .contacts .contacts__schedule-days {
    gap: 1.563vw;
  }
  .contacts .contacts__schedule-day {
    gap: 0.651vw;
  }
  .contacts .day-name {
    font-weight: 400;
    font-size: 2.083vw;
    line-height: 3.385vw;
    margin-bottom: 0.26vw;
  }
  .contacts .lines {
    margin-bottom: 0.911vw;
    border-bottom: 0.13vw dashed rgba(0, 0, 0, 0.1);
  }
  .contacts .day-time {
    font-weight: 700;
    font-size: 2.083vw;
    line-height: 3.385vw;
  }
  .contacts .contacts__map {
    height: 52.083vw;
  }
  /*   FOOTER   */
  .footer {
    padding: 9.635vw 0 0;
  }
  .footer .footer__wrapper {
    flex-wrap: wrap;
    margin-bottom: 9.245vw;
    margin-right: 0;
  }
  .footer .footer__main-link {
    width: 92.188vw;
    justify-content: center;
    margin-top: 0;
    margin-bottom: 7.813vw;
  }
  .footer .logo {
    width: 10.417vw;
    margin-right: 4.036vw;
  }
  .footer .footer__name {
    font-weight: 700;
    font-size: 2.604vw;
    line-height: 4.427vw;
    width: 59.505vw;
    margin-right: 0;
  }
  .footer .menu {
    gap: 3.906vw;
  }
  .footer .menu-item a {
    font-weight: 700;
    font-size: 3.125vw;
    line-height: 4.427vw;
  }
  .footer .footer__contacts {
    margin-right: 5.339vw;
    width: 39.453vw;
    gap: 3.906vw;
  }
  .footer .contact-icons {
    gap: 3.906vw;
  }
  .footer .footer__recall-button {
    display: flex;
    align-items: center;
    font-weight: 700;
    font-size: 3.125vw;
    line-height: 4.427vw;
    color: #041726;
    gap: 2.083vw;
  }
  .footer .footer__recall-button .icon {
    width: 3.125vw;
  }
  .footer .footer__mail {
    font-weight: 500;
    font-size: 2.604vw;
    line-height: 4.427vw;
    gap: 2.083vw;
  }
  .footer .footer__mail .icon {
    width: 3.646vw;
  }
  .footer .footer__bottom {
    border-top: 0.13vw solid rgba(58, 66, 77, 0.1);
    padding: 2.604vw 0 2.214vw;
  }
  .footer .footer__bottom .container {
    width: 94.792vw;
  }
  .footer .copy {
    font-weight: 400;
    font-size: 1.823vw;
    line-height: 3.125vw;
    margin: 0 0 0.26vw;
  }
  .footer .langs {
    width: 15.625vw;
    gap: 1.302vw;
  }
  .footer .lang-item {
    width: 3.646vw;
  }
  .footer .lang-item.active {
    width: 5.729vw;
    padding: 0.781vw 1.042vw;
    background: #d0d5d6;
    border-radius: 0.521vw;
  }
  .footer .lang-item.active img {
    height: 2.604vw;
  }
  /*PRICELIST PAGE*/
  .pricelist-page .price {
    padding-top: 36.198vw;
    padding-bottom: 8.333vw;
  }
  .pricelist-page .price .price__top {
    flex-direction: column;
    justify-content: flex-start;
  }
  .pricelist-page .price .price__header {
    margin-top: 0;
    margin-bottom: 3.125vw;
  }
  .pricelist-page .price .search-box {
    width: 100%;
  }
  .pricelist-page .price .search-box input {
    font-weight: 400;
    font-size: 2.083vw;
    line-height: 2.344vw;
    height: 7.292vw;
    padding: 1.953vw 7.813vw 2.214vw 2.604vw;
    border-radius: 1.563vw;
  }
  .pricelist-page .price .search-box input::-moz-placeholder {
    font-weight: 400;
    font-size: 1.563vw;
    line-height: 2.083vw;
    margin-bottom: 0;
  }
  .pricelist-page .price .search-box input::placeholder {
    font-weight: 400;
    font-size: 1.563vw;
    line-height: 2.083vw;
    margin-bottom: 0;
  }
  .pricelist-page .price .search-box .icon {
    width: 3.125vw;
    top: 1.953vw;
    right: 2.604vw;
  }
  .pricelist-page .price .price__block {
    margin-top: 3.906vw;
  }
  .pricelist-page .price .price__list {
    gap: 1.563vw;
  }
  .pricelist-page .price .price__service-cost {
    font-weight: 400;
  }
  .pricelist-page .price .price__service-cost span {
    font-weight: 700;
    font-family: "HelveticaNeueCyr", "Helvetica Neue";
  }
  .pricelist-page .price .button-stroked {
    margin-top: 4.948vw;
    display: flex;
  }
  .pricelist-page .price .button-stroked.hidden {
    display: none;
  }

  /*   TESTIMONIALS PAGE   */
  .testimonials-page .feedbacks .container {
    width: 100%;
    padding: 30.99vw 3.906vw 8.333vw;
    background-color: #f4fcff;
  }
  .testimonials-page .feedbacks .feedbacks__header {
    margin-top: 0.781vw;
    margin-bottom: 10.547vw;
  }
  .testimonials-page .feedbacks .button-filled {
    min-width: 32.552vw;
    height: 7.292vw;
    margin-right: 0;
  }
  .testimonials-page .feedbacks .feedbacks__list {
    width: 100%;
    display: grid;
    gap: 5.208vw;
    margin-bottom: 5.208vw;
  }
  .testimonials-page .feedbacks .feedback__item-top {
    margin-top: 0;
  }
  .testimonials-page .feedbacks .feedback__item-author {
    width: 66.927vw;
  }
  .testimonials-page .feedbacks .feedback__item-text {
    height: 20.052vw;
  }
  .testimonials-page .feedbacks .date {
    height: auto;
  }
  .testimonials-page .feedbacks .feedbacks__pagination {
    gap: 1.563vw;
  }
  .testimonials-page .feedbacks .pagination-box {
    gap: 1.888vw;
  }
  .testimonials-page .feedbacks .arrow-left,
  .testimonials-page .feedbacks .arrow-right {
    width: 3.125vw;
  }
  .testimonials-page .feedbacks .page,
  .testimonials-page .feedbacks .dots {
    font-weight: 400;
    font-size: 2.344vw;
    line-height: 3.646vw;
    width: 3.125vw;
    height: 3.125vw;
    border-radius: 0.521vw;
    font-family: "Helvetica";
  }

}
@media only screen and (max-width: 1200px) {
  main.service {
    padding-top: 27.865vw;
    padding-bottom: 12.5vw;
  }
  main.service .page-header {
    font-weight: 700;
    font-size: 2.344vw;
    line-height: 3.646vw;
    padding: 4.688vw 0 3.906vw;
  }
  main.service .container {
    padding-top: 2.083vw;
  }
  main.service .btn-back {
    gap: 1.563vw;
  }
  main.service .btn-back img {
    width: 3.125vw;
    height: 3.125vw;
  }
  main.service .btn-back span {
    font-weight: 500;
    font-size: 2.344vw;
    line-height: 3.646vw;
  }
  main.service .page-wrapper {
    margin-top: 4.167vw;
    flex-direction: column;
    -moz-column-gap: 0;
         column-gap: 0;
    row-gap: 4.167vw;
  }
  main.service .page-media {
    width: 100%;
    height: 30.469vw;
    box-shadow: 0vw 0.521vw 2.604vw rgba(31, 95, 123, 0.08);
    border-radius: 1.563vw;
    flex-direction: row;
    align-items: flex-start;
  }
  main.service .media-img {
    width: 44.792vw;
  }
  main.service .media-line {
    flex-shrink: 1;
    padding: 3.906vw 3.906vw 3.906vw 2.604vw;
    -moz-column-gap: 2.604vw;
         column-gap: 2.604vw;
  }
  main.service .media-line .video-icon {
    width: 5.208vw;
  }
  main.service .media-line .servicing__video-name {
    font-weight: 400;
    font-size: 2.083vw;
    line-height: 3.385vw;
    font-family: 'Helvetica';
  }
  main.service .page-text {
    gap: 1.563vw;
  }
  main.service .page-text .pop-up__text {
    font-weight: 400;
    font-size: 2.344vw;
    line-height: 3.646vw;
  }
  main.service .button-filled {
    height: 8.333vw;
    margin-top: 2.604vw;
  }
}
